Nextgen gallery : message d’erreur (Créer un compte)

  • Statut : non résolu
Affichage de 1 message (sur 1 au total)
  • Auteur
    Messages
  • #477271
    enseignelibre
    Participant
    Initié WordPress
    37 contributions

    Bonjour,

    Ma configuration WP actuelle
    – Version de WordPress : 2.9
    – Thème utilisé : inove
    – Extensions en place : NextGEN gallery (dernière mise à jour)
    – Nom de l’hebergeur : OVH
    – Adresse du site : http://www.enseignelibre.be

    Problème(s) rencontré(s) :

    J’ai un message d’erreur lorsque j’importe des images dans une galerie. Le voici :

    Warning: call_user_func_array() [function.call-user-func-array]: First argumented is expected to be a valid callback, ‘gde_conflict_check’ was given in /homez.109/enseignem/www/wp-includes/plugin.php on line 339
    0

    Que puis-je faire ? Je n’y connais pas grand chose à ce charabia.

Affichage de 1 message (sur 1 au total)
  • Vous devez être connecté pour répondre à ce sujet.